/* normal box */
.box {
border:solid 1px #e8e8e8;
background-color:#fff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 1px 1px 2px #c9c9c9;
-moz-box-shadow: 1px 1px 2px #c9c9c9;
box-shadow: 1px 1px 2px #c9c9c9;
margin-bottom:20px;
padding:15px;
}
.box h2 {
color:#222222;
font-weight:bold;
font-size:1.15em;
line-height:18px;
margin-bottom:14px;
}
.box .mainArticle .faqProduct h2{
color: #222222;
}
.faqProduct .questions h3 {
margin-top: 0px;
}
.box h3 {
color:#8a1a52;
font-size:1em;
font-weight:bold;
line-height:16px;
margin:0 0 2px 4px;
}
.box ul {
padding-left:12px;
margin-bottom:20px;
}
.box ul a {
color:#372768;
display:block;
margin-bottom:2px;
}
.box ul a:hover {
color:#89acd8;
}
.content .box {
overflow:hidden;
}
.box a.linkWrapper .topImage {
-webkit-border-radius: 4px 4px 0 0;
-moz-border-radius: 4px 4px 0 0;
border-radius: 4px 4px 0 0;
margin:0px 0 10px 1px;
width:220px;
}
.box a.linkWrapper {
display:block;
margin:-15px 0 0 -16px;
}
.box a.linkWrapper h2 {
margin:0 10px 6px;
font-size:1em;
}
.box a.linkWrapper p {
margin:0 10px;
color:#1D1C1C;
}

/* what do i need box */
.whatDoINeedWrapper {
position:relative;
}
.whatDoINeedBox {
background-color: #2b234b;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #DDDDDD;
left: 0;
padding:20px 10px 10px 20px;
position: absolute;
top: 25px;
z-index: 1000;
}
.box #buyProduct .whatDoINeedBox p {
margin-left:0;
}
.whatDoINeedBox .arrow {
width:24px;
height:10px;
background:Transparent url('../images/background/popupArrow.png') no-repeat left top;
position:absolute;
left:44%;
top:-10px;
}

